package com.qmth.paper.library.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.qmth.paper.library.business.entity.TCStatisticsTemp;

import java.util.List;

/**
 * <p>
 * 命题统计临时表 服务类
 * </p>
 *
 * @author wangliang
 * @since 2021-09-09
 */
public interface TCStatisticsTempService extends IService<TCStatisticsTemp> {

    /**
     * 根据批次号查找印刷计划信息
     *
     * @param schoolId
     * @param batchNo
     * @return
     */
    public List<TCStatisticsTemp> findByBatchNoJoin(Long schoolId, String batchNo);
}
