package com.qmth.paper.library.business.service;

import com.qmth.paper.library.business.entity.GradeBatch;
import com.qmth.paper.library.business.entity.GradeBatchPaper;
import com.qmth.paper.library.business.entity.TBSyncTask;

/**
 * 同步数据到云阅卷 服务类
 */
public interface DataSyncReportService {

    void syncGradeBatch(GradeBatch gradeBatch, TBSyncTask tbSyncTask);

    void startCalc(GradeBatch gradeBatch, TBSyncTask tbSyncTask);

    void publish(GradeBatch gradeBatch, GradeBatchPaper gradeBatchPaper, TBSyncTask tbSyncTask);

    /**
     * 删除批次
     * @param gradeBatch 批次
     * @param tbSyncTask 任务
     */
    void deleteGradeBatch(GradeBatch gradeBatch,TBSyncTask tbSyncTask);
}
