package com.qmth.paper.library.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.qmth.paper.library.business.bean.params.analyze.GradePaperDefineParam;
import com.qmth.paper.library.business.entity.GradeModuleDefine;
import com.qmth.paper.library.common.entity.SysUser;

import java.util.List;

/**
 * <p>
 * 分析-模块二级考察点维度熟练度配置，及模块简要描述表 服务类
 * </p>
 *
 * @author wangliang
 * @since 2022-05-20
 */
public interface GradeModuleDefineService extends IService<GradeModuleDefine> {
    /**
     * 批量新增二级维度熟练度定义
     * @param gradePaperDefineParam 分析试卷定义
     * @param requestUser 请求用户
     */
    void saveGradeModuleDefineBatch(GradePaperDefineParam gradePaperDefineParam, SysUser requestUser);

    List<GradeModuleDefine> findBySchoolIdAndPaperNumberAndPaperType(Long schoolId, String paperNumber, String paperType);
}
